@import '_content/Blazored.Modal/Blazored.Modal.bundle.scp.css';
@import '_content/Blazored.Toast/Blazored.Toast.bundle.scp.css';

/* _content/VexavitWeb/Components/AccessNodeItemComponent.razor.rz.scp.css */
.access-node-container[b-55k8fgd4q9] {}
.access-node-container .access-node-header[b-55k8fgd4q9] {
    overflow: auto;
    white-space: nowrap;
    display: block;
    font-size: 20px;
}

    .access-node-container .access-node-header > div[b-55k8fgd4q9] {
        display: inline-block;
        line-height: 30px;
    }

.access-node-container .access-node-image[b-55k8fgd4q9] {
    position: relative;
    height: 50%;
}

.access-node-container .access-node-info[b-55k8fgd4q9] {
    position: relative;
    height: auto;
    line-height: 30px;
}

    .access-node-container .access-node-info > div[b-55k8fgd4q9] {
        height: 38px;
        font-size: 14px;
    }

    .access-node-container .access-node-info .access-node-info-subject[b-55k8fgd4q9] {
        height: 30px !important;
        font-size: 0;
        display: block;
    }

        .access-node-container .access-node-info
        .access-node-info-subject .access-node-info-name[b-55k8fgd4q9] {
            width: calc(100% - 30px);
            display: inline-block;
            height: 100%;
            vertical-align: top;
            font-size: 16px;
            font-weight: bold;
        }

        .access-node-container .access-node-info
        .access-node-info-subject .access-node-info-btn[b-55k8fgd4q9] {
            width: 30px;
            display: inline-block;
            vertical-align: top;
        }

.access-bg-success[b-55k8fgd4q9] {
    background-color: var(--custom-bg-success-color);
}

.access-bg-error[b-55k8fgd4q9] {
    background-color: var(--custom-bg-error-color);
}

.access-bg-warning[b-55k8fgd4q9] {
    background-color: var(--custom-bg-warning-color);
}
/* _content/VexavitWeb/Components/AttachmentPreviewListComponent.razor.rz.scp.css */
.attachment-container[b-hl7g2hm3dz] {
    display: grid;
    grid-gap: .5rem;
    grid-template-columns: repeat(1,1fr);
}

[b-hl7g2hm3dz] .attachment-container-child {
    /*flex: 1 0 33%;*/
}

img.file-preview-img[b-hl7g2hm3dz] {
    object-fit: contain;
    height: 45px;
}

.attachment-item[b-hl7g2hm3dz] {
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    gap: .25rem;
    padding: .25rem;
}

@media (min-width: 600px) {
    .attachment-container[b-hl7g2hm3dz] {
        grid-template-columns: repeat(3, 1fr);
    }
}
/* _content/VexavitWeb/Components/CommonHeaderPanelComponent.razor.rz.scp.css */
.header-panel-container[b-mnivurvbyf] {
    display: grid;
    grid-auto-flow: column;
    grid-gap: 0.25rem;
    align-items: center;
    justify-content: left;
    grid-template-columns: 4fr;
    grid-auto-columns: 1fr;
    overflow: auto;
}

/* _content/VexavitWeb/Components/CommonProductPanelComponent.razor.rz.scp.css */
.product-panel-container[b-hwyzd6dj8m] {
    display: grid;
    grid-auto-flow: column;
    grid-gap: 0.25rem;
    align-items: center;
    justify-content: left;
    grid-template-columns: 4fr;
    grid-auto-columns: 1fr;
    overflow: auto;
    padding: 0.25rem 1rem;
}

/* _content/VexavitWeb/Components/CourseslogScheduleSellInfoComponent.razor.rz.scp.css */
/* _content/VexavitWeb/Components/FragileTabletComponent.razor.rz.scp.css */
.test-top-row[b-ucatcjvc8z] {
    background-color: #3a0647;
    color: white;
    padding: 0.5rem 1rem;
    height: 6rem;
    width: 100%;
    line-height: calc(6rem - 1rem);
    font-size: 3rem;
    display: flex;
    align-items: center;
    gap: 1rem;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.test-container-grid[b-ucatcjvc8z] {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    flex-direction: column;
    height: calc(100% - 4.9rem);
    margin: 4.9rem -0.5rem 0 -0.5rem;
}

.test-item-container[b-ucatcjvc8z] {
    padding: 1rem;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 2rem;
    align-content: start;
    flex: 1;
    max-height: 100%;
    grid-auto-rows: max-content;
}

.test-item[b-ucatcjvc8z] {
    box-shadow: 0 3px 3px 0 rgba(0,0,0, 0.1), 0 5px 15px 0 rgba(0,0,0, 0.1);
    border-radius: 1.5rem;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 100%;
    aspect-ratio: 1;
    position: relative;
}

.test-item-icon[b-ucatcjvc8z] {
    flex: 1;
    font-size: 12vw;
    display: flex;
    align-items: center;
    justify-content: center;
}
    .test-item-img[b-ucatcjvc8z],
    .test-item-icon img[b-ucatcjvc8z] {
        width: 100%;
        object-fit: cover;
        aspect-ratio: 1;
    }

.test-item-text[b-ucatcjvc8z] {
    padding: 0 0.5rem;
    font-size: 2.5rem;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: white;
}

.test-item-status[b-ucatcjvc8z] {
    position: absolute;
    top: 0.5rem;
    right: .5rem;
    font-size: 3rem;
    background-color: white;
    border-radius: 1.5rem;
    width: 3rem;
    height: 3rem;
    line-height: 1;
}

.test-item-icon-font-size[b-ucatcjvc8z] {
    font-size: 12vw;
}

.test-item-text-font-size[b-ucatcjvc8z] {
    font-size: 2.5rem;
}

@media (min-width: 900px) {
    .test-container-grid[b-ucatcjvc8z] {
        grid-template-columns: repeat(2, 1fr);
        flex-wrap: wrap;
        flex-direction: row;
    }

    .test-item-container[b-ucatcjvc8z] {
        overflow: auto;
    }

    .test-item-icon[b-ucatcjvc8z] {
        /*font-size: 6rem;*/
    }

    .test-item-text[b-ucatcjvc8z] {
        /*font-size: 1.8rem;*/
    }
}
/* _content/VexavitWeb/Components/FragileUserRemindersComponent.razor.rz.scp.css */
.list-item[b-88gw3fw44l] {
    display: flex;
    padding: 1rem;
    gap: 1rem;
    border: 5px var(--danger) solid;
    border-radius: inherit;
    align-items: center;
    color: var(--danger)
}

    .list-item:not(.active)[b-88gw3fw44l] {
        color: lightgray;
        border-color: transparent;
    }

        .list-item:not(.active).next-active[b-88gw3fw44l] {
            color: var(--warning);
            border-color: var(--warning);
        }

    .list-item .button-container[b-88gw3fw44l] {
        display: flex;
        gap: 0.5rem;
    }
    .list-item .button-container button[b-88gw3fw44l] {
        font-size: 2.5rem;
        border-radius: 1.5rem
    }
    .list-item:not(.active) .button-container[b-88gw3fw44l] {
        display: none;
    }
/* _content/VexavitWeb/Components/IncomingCallListComponent.razor.rz.scp.css */
.incoming-call-container[b-e77y25x5g7] {
    display: flex;
    flex-direction: column;
    gap: 0.25rem;
    overflow: auto;
}

.incoming-call-item[b-e77y25x5g7] {
    display: grid;
    grid-template-columns: auto 1fr auto auto;
    grid-gap: 0.25rem;
    align-items: center;
    border-bottom: 1px solid lightgray;
    padding-bottom: 0.25rem;
}

    .incoming-call-item > img[b-e77y25x5g7] {
        border-radius: 100vh;
        width: 2.5rem;
        height: 2.5rem;
        object-fit: cover;
    }

    .incoming-call-item > button[b-e77y25x5g7] {
        border-radius: 100vw;
    }
/* _content/VexavitWeb/Components/InputFileComponent.razor.rz.scp.css */
.input-file-component-container[b-octlb22imy] {
    display: grid;
    grid-auto-flow: column;
    grid-gap: 0.25rem;
    align-items: center;
    grid-template-columns: auto auto 1fr;
    grid-auto-columns: auto;
}

/* _content/VexavitWeb/Components/MeasureMonitorGraphComponent.razor.rz.scp.css */
.monitor-graph-container[b-9u4sfg1qb4] {
    flex: 1;
    min-height: 200px;
    position: relative;
}

/* _content/VexavitWeb/Components/NavMenuItemComponent.razor.rz.scp.css */
.nav-group-item[b-ema5j647kv] {
    border: 1px solid rgba(255,255,255,0.15);
    border-radius: .25rem;
}

    .nav-group-item:has(a.active)[b-ema5j647kv] {
        border-color: rgba(255,255,255,0.75);
    }

.nav-group-item-header[b-ema5j647kv] {
    display: grid;
    grid-template-columns: 1fr auto;
    padding-right: .5rem;
    padding-left: .5rem;
    color: white;
}

    .nav-group-item-header .nav-group-item-header-icon[b-ema5j647kv]:after {
        font-family: 'Font Awesome 5 Pro';
        content: "\f077";
        line-height: 44px;
    }

    .nav-group-item-header.collapsed .nav-group-item-header-icon[b-ema5j647kv]:after {
        content: "\f078";
    }

.nav-group-item-content[b-ema5j647kv] {
    gap: 0.25rem;
    display: flex;
    flex-direction: column;
}

[data-sidebar-minimize="on"] .sidebar:not(:hover) .nav-group-item-header .nav-group-item-header-icon[b-ema5j647kv] {
    display: none;
}

body:not([data-sidebar-minimize="on"]) .nav-group-item-content[b-ema5j647kv],
[data-sidebar-minimize="on"] .sidebar:hover .nav-group-item-content[b-ema5j647kv] {
    padding: 0.25rem 0.25rem 0.25rem 1rem;
}
/* _content/VexavitWeb/Components/ObjectslogSelectionComponent.razor.rz.scp.css */
.objetcslog-selection-component-container[b-se8a715dao] {
    display: grid;
    grid-auto-flow: column;
    grid-gap: 0.25rem;
    grid-template-columns: 1fr auto;
}

/* _content/VexavitWeb/Components/SignatureComponent.razor.rz.scp.css */
.erase-button[b-7l9rpncvzv] {
    position: absolute;
    bottom: .65rem;
    right: .25rem;
}

/* _content/VexavitWeb/Components/TechnicianGridComponent.razor.rz.scp.css */
.signalr-connection-status[b-zwp96o5pth] {
    font-size: 10px;
    position: absolute;
    right: 0;
    bottom: 0;
}

/* _content/VexavitWeb/Components/UserInfoDisplayMinComponent.razor.rz.scp.css */
.user-info-grid-container[b-jbegvsoaub] {
    display: grid;
    grid-template-areas:
        "avatar"
        "info"
        "tabs";
    grid-gap: 0.5rem;
}


.user-info-grid-item-avatar[b-jbegvsoaub] {
    grid-area: avatar;
    align-self: center;
}

    .user-info-grid-item-avatar > div[b-jbegvsoaub] {
        width: 50%;
    }

        .user-info-grid-item-avatar > div[b-jbegvsoaub]::after {
            content: "";
            display: block;
            padding-bottom: 100%;
        }

.user-info-grid-item-info[b-jbegvsoaub] {
    grid-area: info;
}

.user-info-grid-item-tabs[b-jbegvsoaub] {
    grid-area: tabs;
}


@media (min-width: 1200px) {
    .user-info-grid-container[b-jbegvsoaub] {
        grid-template-columns: 2.5fr 1fr;
        grid-template-areas:
            "info avatar"
            "tabs tabs";
    }

    .user-info-grid-item-avatar > div[b-jbegvsoaub] {
        width: 75%;
    }
}
/* _content/VexavitWeb/Components/UserSelectionPanelComponent.razor.rz.scp.css */
.user-selection-component-container[b-l7rpm8ho97] {
    display: flex;
    gap: 0.5rem;
    flex-flow: column;
    /*display: grid;
    grid-template-areas:
        "image"
        "info";
    grid-gap: 0.5rem;*/
    height: 100%;
    padding: 0.25rem;
    overflow: auto;
}

.user-selection-img-container[b-l7rpm8ho97] {
    grid-area: image;
    height: auto;
    max-height: 100%;
    flex: 5;
    position: relative;
}
.user-selection-img-container img[b-l7rpm8ho97] {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.user-selection-info-container[b-l7rpm8ho97] {
    grid-area: info;
    display: flex;
    flex-flow: column;
    gap: 0.25rem;
    flex: 7;
}

.user-selection-info-name[b-l7rpm8ho97],
.user-selection-info-age[b-l7rpm8ho97] {
    display: flex;
    align-items: center;
}

.user-selection-info-name[b-l7rpm8ho97] {
    grid-area: name;
}

.user-selection-info-age[b-l7rpm8ho97] {
    grid-area: age;
}

.user-selection-info-references[b-l7rpm8ho97] {
    grid-area: references;
}


.custom-btn-resize[b-l7rpm8ho97] {
    padding: 0;
    width: 7.85vw;
    height: 7.85vw;
    font-size: 3.9vw;
}

@media (min-width: 600px) {
    .user-selection-component-container:not(.vertical-view)[b-l7rpm8ho97] {
        flex-flow: row;
    }

    .user-selection-component-container.vertical-view .user-selection-img-container[b-l7rpm8ho97] {
        max-height: 55%;
    }

    .custom-btn-resize[b-l7rpm8ho97] {
        padding: 0;
        width: 1.85vw;
        height: 1.85vw;
        font-size: 0.9vw;
    }
}
/* _content/VexavitWeb/Components/VideoCallComponent.razor.rz.scp.css */
.videocall-container[b-kdh98fr2al] {
    background-color: whitesmoke;
    position: relative;
    height: 100%;
    width: 100%;
}

.center-info-call-container[b-kdh98fr2al] {
    background-color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    border-radius: 1.5rem;
    text-align: center;
    z-index: 5;
    box-shadow: 0 3px 3px 0 rgba(0,0,0, 0.1), 0 5px 15px 0 rgba(0,0,0, 0.1);
}

.videocall-component-button[b-kdh98fr2al] {
    border-radius: 50%;
    padding: 0;
}

.call-btn[b-kdh98fr2al] {
    font-size: 1.25rem;
    width: 3rem;
    height: 3rem;
}

.call-btn-sm[b-kdh98fr2al] {
    font-size: 0.9rem;
    width: 2rem;
    height: 2rem;
}

.local-stream-container[b-kdh98fr2al] {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 30%;
    z-index: 2;
    height: 40%;
}

.maximise .local-videocall-info button.video-btn[b-kdh98fr2al] {
    max-width: 5%;
}

.video-group-container[b-kdh98fr2al] {
    width: 100%;
    height: 100%;
    background-color: black;
    display: grid;
    grid-template-rows: 1fr auto;
    grid-template-areas:
        "videos"
        "buttons";
}

.video-group-item-remote[b-kdh98fr2al] {
    grid-area: videos;
    position: relative;
    container-type: inline-size;
    container-name: videocontainer;
}

    .video-group-item-remote #local-player[b-kdh98fr2al] {
        position: absolute;
        top: 10px;
        left: 10px;
        width: 25%;
        z-index: 2;
        aspect-ratio: 4/5;
        background-color: transparent;
        border: 1px solid black;
        max-width: 200px;
        max-height: 150px;
    }

@container videocontainer (min-width: 850px) {
    .video-group-item-remote #local-player[b-kdh98fr2al] {
        aspect-ratio: 4/3;
    }
}


.video-group-item-local[b-kdh98fr2al] {
    grid-area: buttons;
    display: flex;
    justify-content: center;
}

#local-player[b-kdh98fr2al] {
    border-radius: 0.5rem;
}

.videocall-button-container[b-kdh98fr2al] {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
    padding: 0.25rem;
}

.videocall-button-container > button[b-kdh98fr2al] {
    /*flex: 0 0 calc(33% - 0.5rem);*/
}

#remote-playerlist[b-kdh98fr2al]{
    display: flex;
    flex-wrap: wrap;
}

.remote-player-container[b-kdh98fr2al] {
    flex: 1;
    position: relative;
}

.remote-player-monitor-container[b-kdh98fr2al] {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 15%;
    min-height: 100px;
    max-height: 200px;
    display: flex;
    gap: 0.5rem;
    padding: 0 0.5rem 0.5rem;
    overflow: auto;
    justify-content: space-between;
}

.remote-player-monitor-item[b-kdh98fr2al] {
    height: 100%;
    flex: 0 0 calc(25% - 0.5rem);
    background-color: white;
    border-radius: 0.5rem;
    border: 1px solid black;
}

.remote-player-monitor-measure[b-kdh98fr2al] {
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    font-size: 3rem;
    border-radius: inherit;
}
/* _content/VexavitWeb/Components/Web11TestVideocallComponent.razor.rz.scp.css */
.test-top-row[b-h756gyhu68] {
    background-color: #3a0647;
    color: white;
    padding: 0.5rem 1rem;
    height: 6rem;
    width: 100%;
    line-height: calc(6rem - 1rem);
    font-size: 3rem;
    display: flex;
    align-items: center;
    gap: 1rem;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.test-container-grid[b-h756gyhu68] {
    display: grid;
    grid-template-columns: 3fr 1fr;
    grid-auto-rows: minmax(100px, 1fr);
    grid-template-areas:
        "vc sv";
    flex-direction: column;
    height: calc(100% - 4.9rem);
    margin: 4.9rem -1.1rem 0 -1.1rem;
    padding: 1rem;
    grid-gap: 1rem;
}

    .test-container-grid.hide-details[b-h756gyhu68] {
        grid-template-areas:
            "vc vc";
    }

        .test-container-grid.hide-details[b-h756gyhu68]  .survey-panel {
            display: none;
        }

.test-container-grid[b-h756gyhu68]  .videocall-panel {
    grid-area: vc
}

.test-container-grid[b-h756gyhu68]  .survey-panel {
    grid-area: sv
}

.test-item-container[b-h756gyhu68] {
    box-shadow: 0 3px 3px 0 rgba(0,0,0, 0.1), 0 5px 15px 0 rgba(0,0,0, 0.1);
    border-radius: 1.5rem;
    display: block;
    overflow: auto;
}

.survey-container[b-h756gyhu68] {
    padding: 1rem;
}

    .survey-container .button-container[b-h756gyhu68] {
        display: flex;
        gap: 1rem;
        font-size: 1.5rem;
    }

        .survey-container .button-container button[b-h756gyhu68] {
            flex: 1;
        }

/* _content/VexavitWeb/Pages/ClinicSupportPanelPage.razor.rz.scp.css */
.clinicsupport-panel-container[b-27q4rgd67u] {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto 1fr;
    grid-template-areas: 
        "search"
        "monitors";
    grid-gap: 0.5rem;
}

    .clinicsupport-panel-container .search-area[b-27q4rgd67u] {
        grid-area: search;
    }

    .clinicsupport-panel-container .monitors-area[b-27q4rgd67u] {
        grid-area: monitors;
    }

.clinicsupport-monitor-panel-container[b-27q4rgd67u] {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 0.5rem;
}


@media (min-width: 900px) {
    .clinicsupport-monitor-panel-container[b-27q4rgd67u] {
        grid-template-columns: 1fr 1fr;
    }
}
/* _content/VexavitWeb/Pages/CoursesExecutionMonitorPanelPage.razor.rz.scp.css */
.clock-font-size[b-g27xr8l28f] {
    font-size: 1.5rem;
}

.courses-partecipant-card-container-old[b-g27xr8l28f] {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 1rem;
    padding: 0.5rem;
}

.courses-partecipant-card-container[b-g27xr8l28f] {
    display: flex;
    gap: 1rem;
    padding: 0.5rem;
    flex-wrap: wrap;
}

.courses-partecipant-card[b-g27xr8l28f] {
    box-shadow: 0 3px 3px 0 rgba(0,0,0, 0.1), 0 5px 15px 0 rgba(0,0,0, 0.1);
    border-radius: 8px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    flex: 0 0 calc(100% - 1rem);
}

    .courses-partecipant-card .courses-partecipant-card-header[b-g27xr8l28f],
    .courses-partecipant-card .courses-partecipant-card-body[b-g27xr8l28f],
    .courses-partecipant-card .courses-partecipant-card-footer[b-g27xr8l28f] {
        padding: 0.5rem;
        text-align: center;
    }

.courses-partecipant-card-header[b-g27xr8l28f] {
    font-weight: 600;
    white-space: nowrap;
    display: flex;
    align-items: center;
}

.courses-partecipant-card-body[b-g27xr8l28f] {
    overflow: auto;
    display: block;
    position: relative;
    flex: 1;
    font-size: 2.5rem;
    padding: 0 !important;
}

.courses-partecipant-card-footer[b-g27xr8l28f] {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 0.5rem;
}

@media (min-width: 600px) {
    .courses-partecipant-card[b-g27xr8l28f] {
        flex: 0 0 calc(33% - 1rem);
    }
}

@media (min-width: 1200px) {
    .courses-partecipant-card[b-g27xr8l28f] {
        flex: 0 0 calc(25% - 1rem);
    }
}

/* _content/VexavitWeb/Pages/FragileGamePage.razor.rz.scp.css */
.button-container[b-gghwxz7309] {
    position: absolute;
    bottom: .5rem;
    right: .5rem;
}

    .button-container button[b-gghwxz7309] {
        font-size: 2.5rem;
        border-radius: 1.5rem
    }

.game-player-container[b-gghwxz7309] {
    padding: 1rem;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 2rem;
    align-content: start;
    flex: 1;
    max-height: 100%;
    grid-auto-rows: max-content;
}

.player-icon[b-gghwxz7309] {
    width: 100%;
    object-fit: cover;
    aspect-ratio: 1;
}

.player-name[b-gghwxz7309] {
    font-size: 3.5rem;
}
/* _content/VexavitWeb/Pages/FragileIFramePage.razor.rz.scp.css */
.button-container[b-pez18h7xgp] {
    position: absolute;
    bottom: .5rem;
    right: .5rem;
}

.button-container button[b-pez18h7xgp] {
    font-size: 2.5rem;
    border-radius: 1.5rem
}
/* _content/VexavitWeb/Pages/FragileUserHome2Page.razor.rz.scp.css */
.main-container-grid[b-32uopr83l0] {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto 1fr auto;
    height: 100%;
}

.main-container-grid-header[b-32uopr83l0] {
    font-size: 3.5rem;
    display: grid;
    grid-gap: 1.5rem;
    grid-template-columns: 1fr;
    justify-items: center;
    align-items: center;
    line-height: 110%;
}

.main-container-grid-content[b-32uopr83l0] {
    overflow-y: scroll;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: .5rem;
    font-size: 3rem;
}

.main-container-grid-footer[b-32uopr83l0] {
    font-size: 3rem;
    padding: 0.5rem;
    display: flex;
    justify-content: space-between;
}

.main-container-grid-content .reminder-container[b-32uopr83l0] {
    display: flex;
    flex-direction: column;
    gap: .5rem;
}

.main-container-grid-content .button-container[b-32uopr83l0] {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: .5rem;
}

.main-container-grid-content .button-container > button[b-32uopr83l0] {
    font-size: 10rem;
    border-radius: 1.5rem;
    position: relative;
}
    .main-container-grid-content .button-container > button i[b-32uopr83l0] {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        transform: translate(0, 15%);
    }

    .main-container-grid-content .button-container > button div[b-32uopr83l0] {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        font-size: 4rem;
    }

.logo-img[b-32uopr83l0] {
    width: 100%;
    object-fit: contain;
    padding: 1rem;
}

@media (min-width: 600px) {
    .main-container-grid-header[b-32uopr83l0] {
        font-size: 5rem;
        grid-template-columns: 1fr 3fr;
    }
}
/* _content/VexavitWeb/Pages/FragileUserHomePage.razor.rz.scp.css */
.main-container-grid[b-6dvgacnogg] {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto 1fr auto;
    height: 100%;
}

.main-container-grid-header[b-6dvgacnogg] {
    font-size: 3.5rem;
    display: grid;
    grid-gap: 1.5rem;
    grid-template-columns: 1fr;
    justify-items: center;
    align-items: center;
    line-height: 110%;
}

.main-container-grid-content[b-6dvgacnogg] {
    overflow-y: scroll;
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: .5rem;
    font-size: 3rem;
}

.main-container-grid-footer[b-6dvgacnogg] {
    font-size: 3rem;
    padding: 0.5rem;
    display: flex;
    justify-content: space-between;
}

.main-container-grid-footer > button[b-6dvgacnogg] {
    font-size: 3rem !important;
}

.logo-img[b-6dvgacnogg] {
    width: 100%;
    object-fit: contain;
    padding: 1rem;
}

@media (min-width: 600px) {
    .main-container-grid-header[b-6dvgacnogg] {
        font-size: 5rem;
        grid-template-columns: 1fr 3fr;
    }
}
/* _content/VexavitWeb/Pages/FragileUserRemindersPage.razor.rz.scp.css */
.reminder-container[b-ofaoj0omby] {
    height: 100%;
    overflow-y: scroll;
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: .5rem;
    font-size: 5rem;
}

/* _content/VexavitWeb/Pages/LessonslogOnlineVideocallPanelPage.razor.rz.scp.css */
.subjectslog-info-container[b-d3dsk9s7ny] {
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 0.25rem;
    align-items: center;
}


.measures-info-container[b-d3dsk9s7ny] {
    display: grid;
    grid-gap: 0.15rem 1rem;
    grid-template-columns: repeat(4, auto);
}

.measures-info-item[b-d3dsk9s7ny] {
    display: grid;
    grid-template-columns: auto auto;
    align-items: center;
    gap: 0.3rem;
}

.measures-info-item-value[b-d3dsk9s7ny] {
    text-align: right;
}


.measures-panel-container[b-d3dsk9s7ny] {
    text-align: center;
    -webkit-align-items: center;
    align-items: center;
    font-size: 3rem
}
/* _content/VexavitWeb/Pages/LoginPage.razor.rz.scp.css */
.login-page-container[b-dgq2o7uy12] {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}

.login-btn[b-dgq2o7uy12] {
    width: 70%;
    background: #c0392b !important;
    color: white !important;
}

    .login-btn:focus[b-dgq2o7uy12] {
        box-shadow: none !important;
        outline: 0px !important;
    }

.input-group-text[b-dgq2o7uy12] {
    background: #c0392b !important;
    color: white !important;
    border: 0 !important;
    border-radius: 0.25rem 0 0 0.25rem !important;
}

.input-user[b-dgq2o7uy12],
.input-pass:focus[b-dgq2o7uy12] {
    box-shadow: none !important;
    outline: 0px !important;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label[b-dgq2o7uy12]::before {
    background-color: #c0392b !important;
}

.login-form[b-dgq2o7uy12] {
    width: 70%;
}

.logo-img[b-dgq2o7uy12] {
    background-color: var(--logo-img-background-color);
    padding: 0.5rem;
    border-radius: 0.5rem;
    max-width: 50%;
}

@media only screen and (max-width: 768px) {
    .logo-img[b-dgq2o7uy12] {
        max-width: 70%;
    }

    .login-form[b-dgq2o7uy12] {
        width: 95%;
    }
}

/* _content/VexavitWeb/Pages/Modals/ConfirmFragileModal.razor.rz.scp.css */
.text-container[b-qxfl21mqtc] {
    font-size: 5rem;
    margin-bottom: 2rem;
    padding: 1rem;
}

.button-container[b-qxfl21mqtc] {
    display: flex;
    gap: 0.5rem;
    justify-content: space-between;
}

.button-container button[b-qxfl21mqtc] {
    font-size: 2.5rem;
    border-radius: 1.5rem
}
/* _content/VexavitWeb/Pages/Modals/FragileModal.razor.rz.scp.css */
.font-icon-container[b-9dukyt12v5],
.image-container[b-9dukyt12v5] {
    text-align: center;
    align-self: center;
    padding: 3rem;
}

.image-container img[b-9dukyt12v5] {
    object-fit: contain;
    height: 30vh;
}

.font-icon-container i[b-9dukyt12v5] {
    font-size: 10rem;
}

.text-container[b-9dukyt12v5] {
    font-size: 5rem;
    margin-bottom: 2rem;
    padding: 1rem;
}

.title-text-container[b-9dukyt12v5] {
    font-size: 8rem;
}

.button-container[b-9dukyt12v5] {
    display: flex;
    gap: 0.5rem;
    justify-content: space-between;
}

    .button-container button[b-9dukyt12v5] {
        font-size: 2.5rem;
        border-radius: 1.5rem
    }

/* _content/VexavitWeb/Pages/OperativesStatePage.razor.rz.scp.css */
.custom-marker-template[b-hqxaml79yo] {
    transform: translate(-50%, -100%);
}

.custom-marker-text-template[b-hqxaml79yo] {
    background-color: whitesmoke;
    padding: 0 0.5rem;
    border-radius: 10px;
}

.marker-tooltip-container[b-hqxaml79yo] {
    display: grid;
    grid-gap: 0.25rem;
    grid-template-columns: auto 2fr;
    align-items: center;
    min-width: 150px;
    padding: 0.25rem;
    border-radius: 10px;
}

.marker-tooltip-header[b-hqxaml79yo] {
    grid-column: span 2;
    text-align: center;
}

.marker-tooltip-item[b-hqxaml79yo] {
    text-align: left;
}

.marker-tooltip-info-container[b-hqxaml79yo] {
    display: grid;
    grid-gap: 0.15rem 1rem;
    grid-template-columns: auto auto;
}

.marker-tooltip-info-item[b-hqxaml79yo] {
    display: grid;
    grid-template-columns: auto auto;
    align-items: center;
    gap: 0.3rem;
}

.marker-tooltip-info-item-value[b-hqxaml79yo] {
    text-align: right;
}
/* _content/VexavitWeb/Pages/SignSummaryPage.razor.rz.scp.css */
.sign-summary-card-grid[b-6j5l98x1kp] {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 1rem;
}

.sign-summary-card[b-6j5l98x1kp] {
    box-shadow: 0 3px 3px 0 rgba(0,0,0, 0.1), 0 5px 15px 0 rgba(0,0,0, 0.1);
    border-radius: 8px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

.sign-summary-card-header[b-6j5l98x1kp] {
    padding: 0.5rem 1rem;
    font-weight: 600;
}

.sign-summary-card-body[b-6j5l98x1kp] {
    overflow: auto;
    display: block;
    position: relative;
    flex: 1;
    padding: 0.5rem 1rem;
}

.sign-container[b-6j5l98x1kp] {
    display: grid;
    grid-template-rows: 1fr auto auto;
}

.document-container[b-6j5l98x1kp] {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 0.5rem;
}

.document-item[b-6j5l98x1kp] {
}
.document-item img[b-6j5l98x1kp] {
    object-fit: contain;
    height: 45px;
}

@media (min-width: 600px) {
    .document-container[b-6j5l98x1kp] {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (min-width: 1200px) {
    .document-container[b-6j5l98x1kp] {
        grid-template-columns: repeat(5, 1fr);
    }
}
/* _content/VexavitWeb/Pages/SupportAdvancedPanelPage.razor.rz.scp.css */
.support-ap-container[b-ybh8mjyhx4] {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: minmax(100px, 1fr);
    grid-template-areas:
        "tickets user user map"
        "tickets tk-detail tk-detail incoming-call";
    height: 100%;
    width: 100%;
    grid-gap: .5rem;
}

    .support-ap-container[b-ybh8mjyhx4]  .grid-tickets-panel {
        grid-area: tickets;
    }

    .support-ap-container[b-ybh8mjyhx4]  .grid-user-panel {
        grid-area: user;
    }

    .support-ap-container[b-ybh8mjyhx4]  .grid-map-panel {
        grid-area: map;
    }

    .support-ap-container[b-ybh8mjyhx4]  .grid-tk-detail-panel {
        grid-area: tk-detail;
    }

    .support-ap-container[b-ybh8mjyhx4]  .grid-incoming-call-panel {
        grid-area: incoming-call;
    }

[b-ybh8mjyhx4] .map-container {
    width: 100%;
    height: 100%;
    position: relative;
}

    [b-ybh8mjyhx4] .map-container > div {
        height: 100% !important
    }
/* _content/VexavitWeb/Pages/Test2Page.razor.rz.scp.css */
.test2-container[b-va2wpwc5bp] {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: minmax(100px, 1fr);
    grid-template-areas:
        "main main detail1"
        "main main detail1"
        "main main detail2";
    height: 100%;
    width: 100%;
    grid-gap: .75rem;
}

    .test2-container[b-va2wpwc5bp]  .grid-main-panel {
        /*grid-area: 1 / 1 / 4 / 3;*/
        grid-area: main;
    }

    .test2-container[b-va2wpwc5bp]  .grid-detail1-panel {
        /*grid-area: 1 / 3 / 3 / 4;*/
        grid-area: detail1;
    }

    .test2-container[b-va2wpwc5bp]  .grid-detail2-panel {
        /*grid-area: 3 / 3 / 4 / 4;*/
        grid-area: detail2;
    }

    .test2-container.hide-details[b-va2wpwc5bp] {
        grid-template-areas:
            "main main main"
            "main main main"
            "main main main";
    }

        .test2-container.hide-details[b-va2wpwc5bp]  .grid-detail1-panel,
        .test2-container.hide-details[b-va2wpwc5bp]  .grid-detail2-panel {
            display: none;
        }

@media (max-width: 850px) {
    .test2-container[b-va2wpwc5bp] {
        grid-template-columns: 1fr;
        grid-auto-rows: minmax(100px, 90vh);
        grid-template-areas:
            "main"
            "detail1"
            "detail2";
        height: auto;
    }
        .test2-container.hide-details[b-va2wpwc5bp] {
            grid-template-areas:
                "main";
        }
}
/* _content/VexavitWeb/Shared/LoadingScreen.razor.rz.scp.css */
.loading-screen-body[b-2laacvq1x3] {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    background-color: #092f87;
    display: flex;
    flex-direction: column;
}

.loading-screen-logo[b-2laacvq1x3] {
    background-color: var(--logo-img-background-color);
    padding: 0.5rem;
    border-radius: 0.5rem;
    max-width: 50%;
    margin: auto;
}

.loading-screen-card[b-2laacvq1x3] {
    background-color: var(--user_card-background-color);
    margin: auto !important;
    position: relative;
    justify-content: center;
    flex-direction: column;
    padding: 1rem;
    border-radius: 0.5rem;
    width: 100%;
    max-width: 600px;
    text-align: center;
    display: flex;
    gap: 1rem;
}

.loading-screen-info[b-2laacvq1x3] {
    align-items: center;
    align-self: center;
    display: flex;
    gap: .5rem;
}

.loading-screen-spinner[b-2laacvq1x3] {
    width: 2rem;
    height: 2rem;
    border: 5px solid #6c757d;
    border-bottom-color: transparent;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation-b-2laacvq1x3 1s linear infinite;
}

@keyframes rotation-b-2laacvq1x3 {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
} 

@media only screen and (max-width: 768px) {
    .loading-screen-logo[b-2laacvq1x3] {
        max-width: 70%;
    }
}

/* _content/VexavitWeb/Templates/AdvancedCard.razor.rz.scp.css */
.advanced-card[b-6rigjhz4sx] {
    width: 100%;
    position: relative;
}
/* _content/VexavitWeb/Templates/AdvancedPanel/AdvancedDashboard.razor.rz.scp.css */
.advanced-dashboard[b-0nyzm0gzhs] {
    height: 100%;
    width: 100%;
    display: grid;
    gap: .33rem;
}
/* _content/VexavitWeb/Templates/AdvancedPanel/AdvancedPanelItem.razor.rz.scp.css */
.advanced-panel-item[b-rktp3m2v8i] {
    overflow: hidden;
    display: flex;
    flex-direction: column;
    width: 100%;
    position: relative;
    border: 1px solid var(--advanced-panel-item-border-color);
}

    .advanced-panel-item:hover[b-rktp3m2v8i] {
        border-color: var(--advanced-panel-item-border-color-hover);
    }

.advanced-panel-aspect-ratio-1[b-rktp3m2v8i] {
    aspect-ratio: 1;
}

.advanced-panel-item-icon-text[b-rktp3m2v8i] {
    padding: 0 0.5rem;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

[b-rktp3m2v8i] .advanced-panel-item-border {
}

[b-rktp3m2v8i] .advanced-panel-item-content {
    flex: 1;
    overflow: hidden;
}

[b-rktp3m2v8i] .advanced-panel-item-header {
    background-color: var(--advanced-panel-item-header-background-color);
    padding: 0.45rem 0.9rem;
    font-size: 80%;
    font-weight: 600;
}

[b-rktp3m2v8i] .advanced-panel-item-icon {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

[b-rktp3m2v8i] .advanced-panel-item-icon-text {
    padding: 0 0.5rem;
    font-size: 2.5rem;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: var(--advanced-panel-item-icon-text-background-color);
}
/* _content/VexavitWeb/Templates/CardAccordionTemplate.razor.rz.scp.css */
.card-accordion-container[b-b4zs3jf3w1] {
    background-color: var(--footer-background-color);
    border-color: var(--footer-border-color);
    border-radius: .75rem;
    margin-bottom: .5rem;
    border: 1px solid var(--card-accordion-border-color);
}


.card-accordion-header[b-b4zs3jf3w1] {
    display: grid;
    grid-template-columns: 1fr auto;
    padding-right: 1rem;
    padding-left: 1rem;
}

    .card-accordion-header .card-accordion-header-icon[b-b4zs3jf3w1]:after {
        font-family: 'Font Awesome 5 Pro';
        content: "\f077";
    }

    .card-accordion-header.collapsed .card-accordion-header-icon[b-b4zs3jf3w1]:after {
        content: "\f078";
    }

/* _content/VexavitWeb/Templates/CommonHeaderFooterTemplate.razor.rz.scp.css */
.content-item-container[b-qrgvq2cfeq] {
    display: grid;
    grid-auto-flow: column;
    grid-gap: 0.25rem;
    align-items: center;
    justify-content: left;
    padding: .5rem .5rem;
    grid-template-columns: 1fr;
    grid-auto-columns: auto;
    overflow: auto;
    white-space: nowrap;
}

.item-container[b-qrgvq2cfeq] {
    display: flex;
    align-items: center;
    gap: 0.25rem;
    align-self: stretch;
}

.item-container-gap-large[b-qrgvq2cfeq] {
    gap: 1rem;
}

.start-content[b-qrgvq2cfeq] {

}

.end-content[b-qrgvq2cfeq] {
    justify-content: right;
}
/* _content/VexavitWeb/Templates/ModalTemplate.razor.rz.scp.css */
.ap-modal-template[b-7q4c1o2ah5] {
    padding: 0 0 0.75rem 0 !important;
}

